
BODY {
   BACKGROUND-COLOR: #ffffff;
   FONT-FAMILY: verdana,arial,helvetica;
   font-size: 12pt;
}

P, B, A, BODY, FORM, TD, INPUT, SELECT, OPTION, TR, OL, UL, MENU, BLOCKQUOTE, FONT, DIV, H4, H5, H6 {
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    font-size: 12pt;
}

H3 {
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    font-size: 12pt;
}

H2 {
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    font-size: 14pt;
}

H1 {
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    font-size: 16pt;
}

A {
    font-weight: bold;
    text-decoration: none;
    color: #5869AA;
}


